Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

ja:zoo:zoowinxp [2015/09/14]
127.0.0.1 external edit
ja:zoo:zoowinxp [2015/11/03] (current)
mmatsuo
Line 1: Line 1:
-====== Windows XPでZooを実行する ​====== +====== ​Zooが ​Windows XP で動作しません ​====== 
-> **製品:** //[[ja:zoo:zoo5|Zoo 5.0]]// +> **製品:** //[[ja:zoo:home|Zoo]]// 
-> **要約:** //Windows XPでのZoo 5.0実行についての説明//​+> **要約:** //Zooを ​Windows XP で実行することについての説明//​
  
-===== 問題 ===== +===== 問 ===== 
-ZooをWindows XPで実行しようとしているのですが、このパソコンでZooを起動するとすぐZooがフリーズして何も起こりません。Windows XPはZoo ​5.0でサポートされていないのでしょうか? +Windows XP でZooを実行しようとしているのですが、起動するとすぐZooがフリーズしてしまい、全く動きません。Windows XP はZooでサポートされていないのでしょうか?
-===== 解決方法 ===== +
-Zoo 5.0は**Windows XP Service Pack 3**でサポートされています。+
  
-Zoo 5.0に**Microsoft .NET Framework 4**が必要です。+===== 回答 ===== 
 +  - Zooは Microsoft .NET Framework 4.5 が必要です。 
 +  - .NET Framework 4.5 およびそれ以降のバージョンは Windows Vista、Windows 7 およびそれ以降のWindowsでサポートされていますが、 Windows XP はサポートされて__いません__
  
-ダウンロードに約50 MBの追加が必要になることから、Zooインストーラーにはこのフレームワークが含まれていません。+===== 詳細 ===== 
 +[[ja:​zoo:​zoodotnet|Zooは Microsoft .NET Framework 4.5 が必要です]]
  
-**ダウンロード** +[[http://blogs.msdn.com/b/dotnet/p/​dotnet45xp.aspx|.NET Framework 4.5 and Windows XP]]
-  * [[http://www.microsoft.com/ja-jp/download/details.aspx?id=17851|Microsoft ​.NET Framework 4 (Webインストーラー)]] +
-  * [[http://​www.microsoft.com/​ja-jp/​download/​details.aspx?​id=17718|Microsoft .NET Framework 4 (スタンドアロンのインストーラー)]]+
    
  
 \\ \\
  
-{{tag>Zoo5}}+{{tag>Zoo}} 
ja/zoo/zoowinxp.txt · Last modified: 2015/11/03 by mmatsuo